/* 	styles for the Digitise Shop 
	place after the default styles
*/


 /*main container*/
#shopcontent{
/*padding: 10px; */

}

/* cart page*/
.shop_cartshippingdestination {

}

#shop_cart_destination {
	width: 200px;
}
#shop_cart_method {
	margin-top: 10px;
	width: 200px;
}


#shop_cartsubtotaltitle{
	font-size: 16px;
	text-align: right;
	font-weight:800;
	color: #01a847;
	/*padding: 0 100px 0 300px;*/
}

#shop_carttaxtitle{
	font-size: 16px;
	text-align: right;
	font-weight:800;
	color: #01a847;
	/*padding: 0 100px 0 300px;*/
}

.cartsubtotaltax{
	font-size: 11px;
}


#shop_cartshipping {
	width: 200px;
	border: #cccccc 1px solid;
	padding: 10px;
}


#shop_cartshipping h1{
	font-size: 16px;
	font-weight:800;
	color: #01a847;
	margin-top: 0px;
}

#shop_cartredeempoints {
	width: 200px;
	border: #cccccc 1px solid;
	padding: 10px;
	margin-bottom:10px;
}


#shop_cartredeempoints h1{
	font-size: 16px;
	font-weight:800;
	color: #01a847;
	margin-top: 0px;
}

#shop_cartshippingtotaltitle{
	font-size: 16px;
	text-align: right;
	font-weight:800;
	color: #01a847;
	
}

#shop_cartsubtotal{

}

#shop_cartshippingtotal{

}



#shop_carttotaltitle{
	font-size: 16px;
	text-align: right;
	font-weight:800;
	color: #01a847;
}

#shop_carttotal{
}

#shop_cartpointsearnedtitle{
	font-size: 16px;
	text-align: right;
	font-weight:800;
	color: #01a847;
}

#shop_cartpointsearned {
/*float:left;*/
}


.cartbottomright{
	border:1px solid #cccccc;
	margin-bottom:10px;
}
.cartbottomright td{
	padding-bottom:5px;
	padding-top:5px;
	margin-right:0;
	padding-right:5px;
}

.cartbottomrightnull td{
	padding-bottom:0px;
}
#shop_cartpromocodetitle{
	font-size: 16px;
	text-align: right;
	font-weight:800;
	color: #01a847;
	padding-top:5px;
}

#shop_cartpromocode {
padding-top:5px;
}

#shop_cartempty{
/*margin-left:155px*/
display:inline;
}

#shop_cartcheckout{
display:inline;
}

/* mini cart */

#shop_minicart{
	padding:5px;
	float:right;
	border:1px solid #cccccc;
	/*width:200px;*/
	display:none; /* no minicart displayed on Formtec */
}

#shop_minicart h1{
	font-size: 14px;
}

#shop_minicart h1 img{
	margin-right:10px;
}


#shop_minicartitems{
	/*border:1px solid #000000;*/
	width:200px;
	/*min-height:500px;*/
	overflow:auto;
/*	height:70px;*/
}

#shop_minicartitems ol li{
	margin-bottom:2px;
}

/* category page
.shop-menu-tlcath {
	color: #333333;
	text-decoration: none;
} */

#shop_minicarttotal{
	text-align:right;
	font-weight:bold;
}

#cclogos{
	margin:auto;
	margin-right:175px;
	margin-top:auto;
	margin-bottom: 0px;
	width:300px;
	padding:10px;
	border:1px #cccccc solid;
	display:none;
}

.shop-menu-tlcath a:hover{
	text-decoration: underline;
}

#shop_category{}
			
#shop_subcategories h2{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: 100;
	line-height:50px;	
}	
			
#shop_categoryproducts{
	clear:both;
}

/*
.shop_category_product_content {
	float: left;
	width: 170px;
	padding: 15px;
}
*/
#shop_categoryproducts h2 {
	/*color: #000000;*/
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: 100;
	line-height:50px;
}

.shop_category_product_title {
	display: none;
}

.shop_category_product_description {
	display: none;
}

.shop_category_product_caption {
	color: #bb9b7a;
	font-weight: bold;
	text-decoration: none;
	width: 160px;
	text-align: center;
	padding:10px 0 10px 0;
}

.shop_category_product_caption a {
	text-decoration: none;
	color: #333333;

}

.shop_category_product_caption a:hover {
	text-decoration: underline;
	color: #333333;
}

.shop_category_product_code {
	float: right;
	width: 160px;
	display: none;
}

.shop_category_product_image {
	padding: 10px;
	background-color: #ffffff;
	border: 1px #cccccc solid;
	/*height: 160px;
	width: 160px;*/
	text-align: center;
}

.shop_category_product_details{
	display:none;
}

.shop_category_product_image1 img {
	position: relative;
	top: 5px;
}


.shop_category_product_content {
	float: left;
	width: 175px;
	height: 175px;
	padding: 10px;
}

.shop_category_product_price {
	text-align: center;
	font-weight: bold;
	width: 160px;
	/*display: none;*/
}


/* product details page */

#shop_productaddreview{
	display:inline;
}

.shop_category_product_price_unit {
	display: none;
}

#shop_productimage{
	text-align: center;
	padding: 15px;
	border: 1px #cccccc solid;
	margin-right: 20px;
}
		
#shop_producttitle h1{
	font-size: 18px;
	padding: 0px;
}
		
#shop_productdescription{
	padding: 5px;
	line-height: 16px;
	vertical-align: top;
}
		
#shop_productadditionalimages{
	margin-bottom:20px;
}
		
.shopproductadditionalimage{
	float:left;
	margin-right:10px;
	margin-bottom:20px;
}		

.shop_toplevelcategories_horizontalmenulist a {
	text-decoration: none;
	color: #333333;
}

.shop_toplevelcategories_horizontalmenulist a:hover {
	text-decoration: underline;
	color: #333333;
}

.shop_toplevelcategories_horizontalmenulist li{
	margin-left: -30px;
	padding-bottom:5px;
	background: url(../images/i-btmdots.gif) repeat-x bottom left;
}
		
#shop_productoptions{
	clear:both;
	margin-top:10px;
}

#shop_productpriceRRP{
	font-weight: bold;
	display:inline;
	font-size: 11px;
	/*padding: 0 0 0 10px;*/
}

#shop_productpoints{
	font-weight: bold;
	/*display:inline;*/
	padding: 0px 0px 0px 2px;
	font-size: 11px;
}

.shop_dottedunderline{
	/*padding-top:5px;*/
	height:10px;
	background: url(../images/i-btmdots.gif) repeat-x center left;
}



.shop_form_option_div{
	margin-top:5px;
	clear:both;
}

.shop_category_product_price_prefix{
display: none;
}

.shop_productoptionhelplink{
	clear:both;
	float:left;
	width:25px;
}		

.shop_productoptionhelp{
	clear:both;
	float:left;
	width:250px;
	border:1px dashed #666666;
	margin:10px;
	padding:10px;
}		

.shop_productoption{
	margin-left:5px;
	width:100px;
	float:left;
}		

.shop_productoptiondropdown{
	width:450px;
	display:inline;
}

.shop_productoptiondropdown select{
	width:150px;
}

#shop_productquantity{
	margin-top:5px;
	/*width:200px;*/
	clear:both;
	float:left;
}

#shop_form_quantity{
	width:60px;
}

#shop_productquantity h1 {
	display:inline;
	margin-right:10px;
	color: #ff9900;
	font-size: 10px;
}
		
#shop_productaddtocart{
	clear:both;
	float:right;
	/*margin-top:5px;*/
	margin-right: 7px;
}
		
#shop_productprice{
	/*clear:both;
	float:left;
	width:100px;
		clear:both;*/
}

.shop_saleprice {

}
.shop_presaleprice {

}

#shop_productpricetotal{
	font-size:18px;
	font-weight: bold;
}
		
#shop_productrelatedproducts{
	clear:both;
}

#shop_productrelatedproducts h1{
	display:none;
}

#shop_productrelatedproducts .zzz{
	display:none;
}

.shop_relatedproduct{
	float:left;
	width:200px;
	/*border:1px solid #000000;*/
	margin:7px;
}

.shopNote{
	font-size:11px;
	font-weight: normal;
	vertical-align: top;
	text-align: center;
}

#shopcontent .shop_category_content{
   display: block; 
   clear: both;
	padding:10px;
	margin-bottom: 10px;
	vertical-align: top;
	/*border:1px solid #eeeeee !important;*/
	border:1px solid #eeeeee;
	overflow: hidden;
	line-height: 16px;
}

.shop_category_content .shop_category_title h3 a{
	font-size: 14px;
	font-weight: bold;
	padding-top: 5px;
	color: #01a847;
}

.shop_category_description{
	width:400px;
}

.shop_category_image{
	float: left;
}

.shop_category_image img{
	border: 1px solid #cccccc;
}

.shop_category_text {
	float: left;
	padding-left: 20px;
}

.shop_currentcategory_image{

	/*border:1px solid #000000;
	margin-right:10px;
	float:left;*/
}

.shop_currentcategory_description{
	clear:both;
	margin-top:10px;
	margin-bottom:10px;
}

.shop_cart_item{
	margin-bottom:10px;
	padding:0 0 5px 0;
	background: url(../images/i-btmdots.gif) repeat-x bottom left;
}

.shop_cartitem_updateQuantity{
display:inline;
}

.shop_cartitem_RemoveFromCart{
display:inline;
}

.shop_cart_item_price{
	font-size:18px;
	font-weight:100;
	padding: 20px 10px 0 0;
}
.shop_cartitem_producttitle h1{
font-size: 18px;
color: #01a847;
display:inline;
}

.shop_cartitem_producttitle h1 a{
	color: #01a847;
	font-size:14px;
}

.shop_cartitem_producttitle h1 a:hover{
	color: #01a847;
}

.shop_cartitem_producttitle{
display:inline;
}

.shop_cartitem_productpoints{
display:inline;
}

.shop_cart_item_qty{
padding: 0 0 20px 10px;
display:inline;
}
.shop_cart_item_qty h1{
	font-size:12px;
	display:inline;
	color: #ff9900;
}
.shop_cart_item_qty input{
	width:50px;
	text-align:right;
}



#shop_productreviews {
	clear:both;
	/*padding:5px;
	margin:10px;*/

}

#shop_productreviews h1 {
	display:none;
}

.shop_productreview {
	border-bottom:1px solid #CCCCCC;
	padding:5px;
	margin-bottom:3px;
}

.shop_productreviewdate{
	font-size:11px;
	font-weight: bold;
}
.shop_productreviewrating{
	font-size:14px;
}

/* shop search page */

.shopsearchpagination {
	clear:both;
	border-top:1px solid #CCCCCC;
	border-bottom:1px solid #CCCCCC;
	margin-top:5px;
	margin-bottom:5px;
	padding:4px 0 4px 0 ;
}

#shop_searchresults {
	width:540px;
}

#cartlogin {
	margin:auto;
	margin-right:0px;
	margin-top:10px;
	margin-bottom: 20px;
	width:650px;
	padding:10px;
	border:1px #cccccc solid;
}

#cartbilling {
	margin:auto;
	margin-right:0px;
	margin-top:10px;
	margin-bottom: 20px;
	width:650px;
	padding:10px;
	border:1px #cccccc solid;
}
#cartbilling input{
	width:185px;
}

#cartbilling select{
	width:189px;
}

#cartbilling textarea{
	width:185px;
}

#userdetails {
	margin:auto;
	margin-top:10px;
	margin-bottom: 20px;
}
#userdetails input{
	width:185px;
}

#userdetails select{
	width:189px;
}

#userdetails textarea{
	width:185px;
}



.cartTopNav {
color: #cccccc;
}

.cartTopNavCurrent {
color: #01a847;
font-size: 16px;
font-weight: 800;
display:inline;
}

#cartpayment {
	margin:auto;
	margin-right:0px;
	margin-top:10px;
	margin-bottom: 20px;
	width:650px;
	padding:10px;
	border:1px #cccccc solid;
}

#payment_terms{
	border:1px solid #cccccc;
	width:450px;
	height:150px;
	overflow:auto;
	margin-bottom:10px;
}

#dsppi {
	margin:auto;
	margin-right:0px;
	margin-top:10px;
	margin-bottom: 20px;
	width:650px;
	padding:10px;
	border:1px #cccccc solid;
}


.special_product table {
	float:left;
	margin-right:20px;
}

.special_product table {
	width:200px;	
}

.product_pagination {
	margin:20px;	
	clear:both;
	text-align:center;
}

.product_oldprice {
	text-decoration: line-through;
}

.product_newprice{
	color:#ff0000;
}

.billingstate{
/*hide state on delivery/billing form */
	display:none;
}

#checkoutkey {
	background-color:#fefefe;
	float:left;
	width:200px;
	border:1px solid #cccccc;
	padding:5px;
	margin-top:10px;
	margin-bottom:10px;
}

#checkoutkey h1{
	font-size:12px;
}
.checkoutkeyblur {
	color:#cccccc;
}

.checkoutkeyblur h2 {
	color:#cccccc;
}

.checkoutkeyfocus {

}

#reviewproductform{
	border:1px solid #cccccc;
	padding:10px;
}

#reviewproductform textarea{
	width:95%;
}

.shop_productbrowseaddtocart{
	display:none;
}

.shop_image_caption {
	/*display:block;*/
	font-size: 11px;
	padding-top:5px;
}

.productlisting{
	height:60px;
	/*border:1px #f9f9f9 solid;*/
}
